/*

Free Html5 Responsive Templates

Author: Kimmy

Author URI: http://www.zerotheme.com/

*/

/* ---------------------Reset----------------------- */

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;!important;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}

mark, rp, rt, ruby, summary, time {display:inline;}

input, textarea {border:0; padding:0; margin:0; outline: 0;}

iframe {border:0; margin:0; padding:0;}

input, textarea, select {margin:0; padding:0px;}



/* -------------------------------------------- */

/* ------------------Style---------------------- */

/* -------------------------------------------- */

html, body {width:100%; padding:0; margin:0;}

body {background: url(../images/bg.jpg)!important;color: #474747;/*font: 12px/25px Arial, Helvetica, sans-serif;*/ font-family:myFirstFont; background:white; }

@font-face {

    font-family: myFirstFont;

    src:url(../fonts/Bellerose.ttf);

}

/*-------------------------*/

a{color: #BE3F26;text-decoration: none;}

a:hover {text-decoration: none;}



a.button, input.button {	cursor: pointer;	color: #ffffff;	line-height: 14px;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	background: #CB4725;	border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;;}

a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;margin-top: 10px;}

input.button {	margin: 0;	border: 0;	height: 24px;	padding: 0px 12px 0px 12px;}

a.button:hover, input.button:hover {}



/*-------------header */

header {width:100%;height: 130px; position:relative; margin: 0px auto 0px auto;/*background: url(../images/bgheader.jpg);*/border:1px solid #000000;

	-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;

	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;     background-color: transparent;}



header #logo {position: absolute;

    top: 8px;

    /* left: 30px; */}



/*------------menu */

header nav {position:absolute;top:26px; right:50px;height: 37px;}

header nav ul {list-style: none;margin: 0;padding: 0;}

header nav ul li {position: relative;float: left;padding: 6px 5px 0px 5px}

header nav ul li:hover {}

header nav ul li a {    font-size: 23px;

    line-height: 14px;

    color: #35393B;

    display: block;

    padding: 6px 15px 6px 15px;

    margin-bottom: 5px;

    z-index: 6;

    position: relative;

    font-weight: bold;}

header nav ul li:hover a{color:#CCC;}



.social{position: relative;width:100%; height:40px; margin:0 auto; background: url(../images/bgheader.jpg); 

	border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000;

	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}



.social .shareicons{position: absolute;top: 4px;left: 7px;}

.social .shareicons ul{list-style: none;margin: 0;padding: 0;}

.social .shareicons ul li{position: relative;float: left;}



.social #search {position: absolute;top: 7px;right: 7px;	width: 258px;z-index: 15;}

.social .button-search {	position: absolute;	left: 0px;	background: url('../images/button-search.png') center center no-repeat;	width: 28px;	height: 24px;	border-right: 1px solid #CCCCCC;	cursor: pointer;}

.social #search input {	background: #FFF;	padding: 1px 1px 1px 33px;	width: 222px;	height: 21px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px 3px 3px 3px;	-moz-border-radius: 3px 3px 3px 3px;	-khtml-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;}





.featured{ height:400px;width:100%; margin:0 auto;border-left:1px solid #000000;border-bottom:1px solid #000000;border-right:1px solid #000000;}

/*-------------content */



#content {}



.zerogrid{border:1px solid #E1E1E1;}



.block{/*background:#ffffff;*/background: url(../images/bg.jpg);}



.block01 {padding:30px 0px;}

.block01 section {text-align:center;}

.block01 section .heading h2{color:#CB4725 ;font-size:22px; line-height:25px; letter-spacing:-1px; font-weight:normal; margin:10px 0;}

.block01 section .content{    color: #4d1d26;/* font-weight: bold; */font-size: 18px;line-height: 1.5;}

.block01 section .more{ text-align:center;}

.block01 section .more a{ text-decoration:none; text-transform:none;}

.content p{

	    color: #4d1d26;

    /* font-weight: bold; */

    font-size: 20px;

    line-height: 1.5;

}

.service-h2{

    color: #CB4725;

    font-size: 28px;

    text-align: center;

    border-bottom: 3px solid #686868;

    width: 139px;

    /* border-image-width: 29px; */

    margin: 0 auto;

    /* padding: 2px; */

    margin-bottom: 25px;

}

.c1{

	line-height: 1.5;

	padding: 30px 49px;

	}

.about-text{color: #fff;line-height: 1.5;}

.service-h2-abouthome{

    color: #fff;

    font-size: 28px;

    text-align: center;

    border-bottom: 3px solid #fff;

    width: 139px;

    /* border-image-width: 29px; */

    margin: 0 auto;

    /* padding: 2px; */

    margin-bottom: 25px;

}

.footer-in{width: 100%;

    margin: 0 auto;

    padding: 0;

	background-color:#34383B;}

.footer-in .col04 {

    width: 270px;

	float:left;

}

.footer-in h2{

color: #fff;

    font-size: 20px;

    /*text-align: center;*/

	margin-left: 15px;

   

}

.footer-in p{

font-size: 15px;

    color: white;

    padding: 5px 15px;

    width: 60%;

    text-align: justify;

}

.footer-in ul{

	list-style:none;

}

.footer-in ul li{

width: 100%;

    color: white;

    padding: 2px 21px;

}

.footer-in ul li a{

	color:white;

}

.footer-in ul li a:hover{

	font-size:15px;

	color:#900;

}

address{

color: white;

    font-size: 15px;

	padding-left: 14px;

	letter-spacing: 3px;

}

.block02 {background:rgba(42, 46, 49, 0.71); margin-bottom:20px;border-top:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1;}

.block02 section{text-align:center; padding: 20px 50px; font-size:20px;}



.block03 {padding-bottom: 20px;}

.block03 section{}

.block03 section img{/*border-bottom:2px solid #262A2D; border-top:2px solid #262A2D;*/border:2px solid #262A2D;}

.block03 section .heading{font-size:14px; font-style:italic;    text-align: center;}

.block03 section a{ text-decoration:underline; padding-left:10px;}



.block04 {background:#EDEDED; margin-bottom:20px;border-top:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1; height: 50px;}

.block04 section{text-align:left; padding: 5px 10px; font-size:20px;}



.block05 {}



.block06 {}

.block06 img{width:200px; padding:5px; border:1px solid #655F5F;}

.block06 p{color:#4d1d26;line-height: 1.5;font-size: 18px;}

.block06 a{color: #BE3F26; text-decoration: none; font-size: 18px;}

.block06 div{text-align:center;}

s

#main-content{}

#main-content article{ clear:both; font-size:14px; margin-bottom:20px;}

#main-content article .heading{margin-bottom: 10px; padding:10px 0px;/*border-bottom:1px solid #E1E1E1; border-top:1px solid #E1E1E1;*/}

#main-content article h2{font-size:22px;}

#main-content article .info{color:#4d1d26; font-style:italic;}

#main-content article img{width: 620px;}

#main-content article p{margin:10px 0px;font-size: 20px;line-height: 1.5;color: #4d1d26;}

#main-content article .more{}



#main-content .comment{font-weight:bold; margin:50px 0px;}

#main-content .comment div{margin-bottom: 20px; vertical-align:middle; }

#main-content .comment input{border: 2px solid #999999;padding: 8px 10px;width:250px;}

#main-content .comment textarea{border: 2px solid #999999;padding: 8px 10px;width:100%;}

#main-content .comment input[type="submit"] {cursor: pointer; width:100px; float:right;

	background: -webkit-linear-gradient(top, #efefef, #ddd);background: -moz-linear-gradient(top, #efefef, #ddd);

	background: -ms-linear-gradient(top, #efefef, #ddd);background: -o-linear-gradient(top, #efefef, #ddd);

	background: linear-gradient(top, #efefef, #ddd);

	color: #333;text-shadow: 0px 1px 1px rgba(255,255,255,1);	border: 2px solid #999999;}

#main-content .comment input[type="submit"]:hover {

	background: -webkit-linear-gradient(top, #eee, #ccc);	background: -moz-linear-gradient(top, #eee, #ccc);

	background: -ms-linear-gradient(top, #eee, #ccc);	background: -o-linear-gradient(top, #eee, #ccc);

	background: linear-gradient(top, #eee, #ccc);	border: 2px solid #bbb;}

#main-content .comment input[type="submit"]:active {

	background: -webkit-linear-gradient(top, #ddd, #aaa);	background: -moz-linear-gradient(top, #ddd, #aaa);

	background: -ms-linear-gradient(top, #ddd, #aaa);	background: -o-linear-gradient(top, #ddd, #aaa);

	background: linear-gradient(top, #ddd, #aaa);	border: 2px solid #999;}





#sidebar{}

#sidebar section{background: #EFEFEF; border:1px solid #E1E1E1; margin-bottom:20px;}

#sidebar section .heading{ padding:15px 10px 5px 10px;}

#sidebar section h2{font-size:22px; font-weight:normal;}

#sidebar .content{padding:22px;border-top:3px solid #474747;}

#sidebar .content img{float:left;}

#sidebar .content ul{ list-style:none; font-size:14px;}

#sidebar .content ul li{border-bottom: 1px solid #E1E1E1; padding:5px; font-weight:bold;}

#sidebar .content .post {margin-bottom: 20px;}

#sidebar .content .post h4{ font-size:14px;}

#sidebar .content .post img{ margin-right:10px;}

#sidebar .content .post p{color:#A3A3A3; font-style:italic;}



/*------------footer */ 

footer {width:100%; margin:0 auto ; color:#777777;

		;background: url(../images/bgheader.jpg);border:1px solid #000000;

	-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-khtml-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;

	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}

footer .wrapfooter{

	padding:10px;

	color: white;

}

.container{ width:1180px; margin:0 auto; overflow:hidden;}

.header-top-r{     width: 92%; }

.header-top-r ul{ margin:0px; padding:0px;}

.header-top-r ul li.mo{ float:left; background:url(../images/mo.png) left no-repeat; color:#fff; padding: 0 0 0 27px;

    line-height: 35px;}

.header-top-r ul li.mail{ float:left; background:url(../images/mail.png) left no-repeat; color:#fff; padding: 0 0 0 45px;

    line-height: 35px; margin-left: 20px;
	    float: right;}	

	

.header-top-l{ width:50%; float:right;}

.header-top-l ul{ margin:0px; padding:0px; float:right}

.header-top-l ul li{ float:left; color:#fff; padding: 0 0 0 8px;

    line-height: 35px;}	

